function [] = plotAvgNetworkDelay()

    plotGenericResult(1, 7, 'Average Network Delay (sec)', 'ALL_APPS', '');
    plotGenericResult(1, 7, {'Average Network Delay';'for Birbnetes App (sec)'}, 'BIRBNETES', '');

    plotGenericResult(5, 1, 'Average WLAN Delay (sec)', 'ALL_APPS', '');
    plotGenericResult(5, 1, {'Average WLAN Delay';'for Birbnetes App (sec)'}, 'BIRBNETES', '');

    plotGenericResult(5, 3, 'Average WAN Delay (sec)', 'ALL_APPS', '');
    plotGenericResult(5, 3, {'Average WAN Delay';'for Birbnetes App (sec)'}, 'BIRBNETES', '');
    
end